from flask import Flask, render_template
app = Flask(__name__)

@app.route('/<int:jumsu>')
def evaluation(jumsu):
   return render_template('comment.html', data=jumsu)    # 숫자로 전달하여 Html에서 값 비교

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")